#Fri Mar 07 18:11:12 IST 2025
com.androidbuts.multispinnerfilter.library-main-7\:/layout/alert_dialog_listview_search.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\debug\\layout\\alert_dialog_listview_search.xml
com.androidbuts.multispinnerfilter.library-main-7\:/layout/activity_main.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.androidbuts.multispinnerfilter.library-main-7\:/layout/item_listview_single.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\debug\\layout\\item_listview_single.xml
com.androidbuts.multispinnerfilter.library-main-7\:/layout/item_listview_multiple.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\debug\\layout\\item_listview_multiple.xml
com.androidbuts.multispinnerfilter.library-main-7\:/layout/textview_for_spinner.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\debug\\layout\\textview_for_spinner.xml
